/*
 * This file is (c) Copyright Zarafa, The Netherlands, 2007
 *
 * Use of this file and the source contained within it is subject to the
 * license of the package it belongs to. See the LICENSE file in the
 * top-level directory of the package.
 *
 */

#ifndef ECMAPIUTILS
#define ECMAPIUTILS

#include "platform.h"
#include <string>
#include "vmime/dateTime.hpp"

using namespace std;

FILETIME		vmimeDatetimeToFiletime(vmime::datetime dt);
vmime::datetime	FiletimeTovmimeDatetime(FILETIME ft);
HRESULT			readStream(IStream *lpStream, std::string &strData);

#endif
